.clear {
    clear: both;
}

@media (max-width: 480px) {
}

@media (max-width: 767px) {
 
    #mycarousel li {
        width: auto;
    }

    #mycarousel li img {
        width: 100%;
        height: auto;
    }

    .carousel-wrapper {
        height: auto;
    };
}

@media (min-width: 768px) {
    #mycarousel li {
        width: 267px !important;
        border: 1px solid #d2d2d2;
        box-shadow: 0px 0px 2px rgba(0,0,0,0.4)!important;
        -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.2)!important;
        -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.1)!important;
    }

    .bx-wrapper .bx-viewport {
        height: auto !important;
        left: 0px !important;
    };
}

}
